Eroare: "Versiune neacceptată a plugin-ului Webex detectată" în Outlook sau instrumente de productivitate

Eroare: "Versiune neacceptată a plugin-ului Webex detectată" în Outlook sau instrumente de productivitate (PT)

Problemă: Mesaj de eroare "Versiune neacceptată a plugin-ului WebEx detectat". Acest lucru afectează versiunea Microsoft Outlook: 16.21 sau mai mare și Instrumente de productivitate (PT): 33.6.x și mai mic.

Cauza principală: Microsoft dezactivat PT versiunea 33.6.x și versiunile anterioare pe Outlook versiunea 16.21 și mai târziu.

Soluție: Faceți upgrade la aplicația desktop versiunea 33.7 sau mai recentă pentru a evita această problemă dacă utilizați Outlook versiunea 16.21 sau mai recentă.

Dacă problema persistă, contactați asistența: WBX162 - Cum contactez Serviciile pentru clienți Webex sau asistența tehnică?

A fost util acest articol?